Changes between Version 34 and Version 35 of cypress/SshUsage


Ignore:
Timestamp:
Jan 23, 2021 8:35:05 PM (11 months ago)
Author:
cbaribault
Comment:

Added section title "Installing Windows Subsystem for Linux (WSL)"

Legend:

Unmodified
Added
Removed
Modified
  • cypress/SshUsage

    v34 v35  
    6565If your windows 10 is older than build 16215, use putty at the moment. [[https://wiki.hpc.tulane.edu/trac/wiki/cypress/SshUsage#Windows8orunder|Install putty]]
    6666
     67==== Installing Windows Subsystem for Linux (WSL) ====
    67681.Open !PowerShell as Administrator by right-clicking on the start button and selecting the menu item '''Windows !PowerShell (Admin)'''
    6869